/* CSS Document */
body{
	background-color:#eeeeee;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	background-image:url(../graph/body_fond.gif);
	background-repeat:repeat-x;
}



h1{
	font-size:24px;
	color:#68C0E3;
}

h2, h2 a{
	font-size:14px;
	color:#004B7A;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	padding-top:5px;
}

a{
	color:#004B7A;
	text-decoration:none;
}

ul{
	padding-left:20px;
	margin-left:0px;
}
li{
	margin-bottom:5px;
}
a:hover{
	text-decoration:underline;
}


#ban_print{
	display:none;
}
#container{
	position:relative;
	width:928px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	
}

#baniere, #bord_g, #bord_d, #menu_div, #ban_ima{
	height:212px;
}

#b_cont, #baniere, #pdp{
	width:928px;
}
#baniere{
	position:relative;
	
}

#lg_s{
	padding:3px;
	border:1px dashed #ff0000;
	clear:both;
	margin:3px;
	text-align:center;
}


#bord_g{
	background-image:url(../graph/bord_g_site.gif);
	width:14px;
	position:absolute;
	left:0px;
}

#menu_div{
	position:absolute;
	left:14px;
	width:242px;
	background-color:#004B7A;
	background-image:url(../graph/menu_f_top.gif);
	background-repeat:no-repeat;
	background-position:top;
}

#menu a{

	padding-left:25px;
	color:#ffffff;
	text-decoration:none;
	line-height:14px;
	height:16px;
	background-repeat:no-repeat;
	background-position:left;
}

#menu a:hover{
	background-image:url(../graph/menu_l_hover.gif);
}
	
#menu_bas{
	position:absolute;
	width:242px;
	height:100px;
	background-color:#FFFFFF;
	top:122px;
	background-image:url(../graph/menu_f_bas.gif);
	background-repeat:no-repeat;
}


#logo_direct{
	background-image:url(../graph/logo_ban.gif);
	width:220px;
	height:44px;
	position:absolute;
	top:55px;
	left:28px;
	z-index:5;
}
#menu{
	position:absolute;
	z-index:5;
	margin-top:30px;
	width:235px;
	text-align:right;
}

.cherchons{
	margin:20px;
	display:list-item;
}

#ban_ima{
	position:absolute;
	right:16px;
	width:656px;
	background-image:url(../graph/menu_ima.jpg);
	z-index:1;
}
#chg_lang{
	position:absolute;
	top:220px;
	right:25px;
}
.ch_lang_lien{
	text-decoration:none;
	display:block;
	color:#666666;
	background-image:url(../graph/ima_ch_lang.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:30px;
	height:26px;
	padding-top:4px;
	float:right;
}

#dtm{
	position:absolute;
	background-color:transparent;
	width:30px;
	height:30px;
	top:40px;
	left:570px;
}

#bord_d{
	background-image:url(../graph/fond_d.gif);
	width:16px;
	position:absolute;
	right:0px;
}



/*////////////*/

#b_cont{
	background-image:url(../graph/fond_site.gif);
}


#menu_langue{
	height:40px;
}
#contenu{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}

.pedus{
	vertical-align:super;
	font-size:smaller;
}
/*////////////*/
#pdp{
	height:20px;
	padding-top:20px;
	clear:both;
}
#pdp #div_d{
	position:absolute;
	right:35px;
}


#pdp #div_g a{
	color:#666666;
	text-decoration:none;
}
#pdp #div_g a:hover{
	text-decoration:underline;
}
#pdp #div_d a{
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
#pdp #div_g{
	position:absolute;
	left:35px;
}

#pdp_ba{

	background-image:url(../graph/pdp_fond.gif);
	height:26px;
	background-color:#eeeeee;
}

 #bd_g{
	background-image:url(../graph/pied_f_g.gif);
	position:absolute;
	left:0px;
	width:26px;
	height:26px;
}
 #bd_d{
	background-image:url(../graph/pied_f_d.gif);
	position:absolute;
	right:0px;
	width:30px;
	height:26px;

}
#lien_selec{
	font-weight:bold;
}

#menu_admin{
	text-align:center;
	margin-top:20px;
	width:800px;
	border:1px dashed #ff0000;
	clear:both;
	margin-left:50px;
	margin-right:50px;
	color:#ff0000;
	padding:5px;
}
#menu_admin a{
	color:#ff0000;
}
/*--------------*/

.bold{
	font-weight:bold;
}
.italic{
	font-style:italic;
}

.break{
	clear:both;
}
/*////////*/
#txt_cont_basic{
	text-align:justify;
}
#txt_cont_basic img{
	margin:5px;
	padding:5px;
	border:1px solid #666666;
	float:right;
}
/*////////////////////////////////////////////////////////////////*/
.half{

	float:left;
	width:300px;
}

input, textarea{
	border:1px solid #666666;
	padding:2px;
	margin:3px;
	
}

input.cb{
	border-width:0px;
}

textarea{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.err{
	background-color:red;
}

label{
	font-weight:bold;
}

#ta_long, #input_long{
	width:800px;
}

#msg_sent{
	padding:5px;
	border: 1px dashed #666666;
}
/*////////////////////////////////////////////////////////////////*/

.txt_list_bien{
	margin-left:120px;
}

#tt_liste{
	margin-left:50px;
	margin-right:50px;
	margin-top:40px;
}
a.ima_real{
	display:block;
	float:left;
	margin:3px;
	padding:9px;
	border: 1px solid #666666;
	
}

a img{
	border-width:0px;
}

.photo_designers{
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.l_bien{
	position:relative;
	clear:both;
	margin-bottom:25px;
}

.l_bien img{
	margin-right:10px;
	float:left;
}

.l_bien .det{
	display:block;
	margin-top:10px;
}

.logo_exclu{
	display:block;
	float:right;
	margin-top:-25px;
	margin-right:80px;
	position:relative;
	z-index:150;
}

/*////////////////////////////////////////////////////////////////*/

#detail_ima{
	width:302px;
	float:right;
	
	
	padding-left:10px;
}

#les_details{
	margin-top:15px;
	/*clear:both;*/
}
#menu_fct_det{
	margin-top:20px;
	margin-left:15px;
}
#menu_fct_det a{
	display:block;
	height:20px;
	padding-left:20px;
	background-image:url(../graph/fleche.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

#txt_det{
	text-align:justify;
}


#detail_ima a{
	display:block;
	float:left;
	border: 1px solid #666666;
	margin:1px;
	
	padding:3px;
}
a#def_ima{
	display:block;
	padding:8px;
}
.nom_cat{
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:13px;
}

.nom_carac{
	margin-left:5px;
}
.nom_carac .bleu{
/*	font-weight:bold;
	color:#004B7A;*/
}
.h_carac{
	width:225px;
	float:left;
	margin-right:10px;	
}

#tt_caracs h3{
	font-size:12px;
}

.txt_roug{
	color:#ff1300;
	font-weight:bold;
	font-size:14px;
}

#almathea{ /*---------------------------------------------------------------------------------------------------*/
	position:absolute;
	right:0px;
	bottom:0px;
	width:0px;
	height:0px;
	
	/*background-image:url(../graph/almathea.gif);*/
	background-repeat:no-repeat;
}
/*

-------------   B U L G A R I E  ---------------------

*/
  #photos_droite{
 	width:150px;
	height:150px;
	
	float:right;
 }
 
 #txt_bulga{
	text-align:justify;
	width:630px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
 }
 
  #txt_bulga h1{
 	clear:none;
 }
#txt_bulga img{
 	float:right;
	margin-left:10px;
 }
 

  #bulg_menu{
  	text-align:center;
  }
  #bulg_menu a{
  	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	color:#999999;
	font-weight:bold;
  }
  #bulg_menu a:hover, #bulg_menu a.select{
	padding-left:9px;
	padding-right:9px;
  	border-width:2px;
  	border-color:#004B7A;
	color:#004B7A;
  }
  #bul_menu_bot{
  	background-image:url(../graph/bulgarie/menu_bot.gif);
	width:150px;
	height:12px;
	background-position:bottom;
	background-repeat:no-repeat;
  }
  #bulg_menu a:hover{
  	background-color:#FeFeFe; 	
	text-decoration:none;
  }
  
  #bul_entete{
  	width:627px;
	height:181px;
	background-image:url(../graph/bulgarie/baniere_bul.jpg);
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
  }
  
 .break, #break{
	clear:both
 }

 #bt_complexe{
 	margin-left:75px;
	float:left;
	width:240px;
	margin:10px;
	height:55px;
	text-align:left;
 } 
 #bt_complexe img{
 	float:left;
	 margin-right:10px;
	 border-width:0px;
 }
  #bt_complexe h2{
  	margin:0px;
	padding:0px;
  }
  #bt_complexe p{
   	color:#333333;
	font-size:11px;
	margin:0px;
	padding:0px;
  }
  
 /* bulgarie photos minoi */
 #batiment{
 	clear:both;
	
 }
 
 #batiment h3{
 	margin-bottom:0px;
	padding-top:20px;
	color:#666666; 	
}
 #batiment #minima{
 	float:left;
	width:152px;
	
	text-align:center;
 }
 
 #batiment img{
	float:none;
	margin-top:2px;
	margin-bottom:2px;
	border:0px;
 }
 
 #men_det_bulg{
 	
 	background-image:url(../graph/bulgarie/infos.gif);
	background-repeat:no-repeat;
	background-position:left top;
 	float:right;
	width:110px;
	/*background-color:#eeeeee;
	border:1px solid #cccccc;*/
	margin-left:20px;
	margin-bottom:10px;	
	padding:10px;
	padding-top:45px;
 }
 
  #men_det_bulg a{
  	color:#004B7A;
  	display:block;
	margin-left:10px;
	border-left:5px solid #eeeeee;
	padding-left:3px;
	font-size:12px;
  }
   #men_det_bulg a:hover{

	border-left:5px solid #004B7A;
	text-decoration:none;

  }
 
    #bul_entete_pay{

  	width:627px;
	height:181px;
	background-image:url(../graph/bulgarie/baniere_bul_pay.jpg);
	margin-bottom:20px;
  }
  
  .bul_bot,  .bul_bot a {
  	font-style:italic;
	font-size:11px;
	text-align:center;
  }